Main Page Alphabetical List Data Structures File List Data Fields Globals

# _wmfAttributeStore Struct Reference

## Data Fields
wmfAttributes * | attrlist
unsigned long | count
unsigned long | max

## Detailed Description

Structure containing list of lists of XML attributes

## Field Documentation

wmfAttributes* _wmfAttributeStore::attrlist

unsigned long _wmfAttributeStore::count

unsigned long _wmfAttributeStore::max

The documentation for this struct was generated from the following file:

- types.h